ACTIVATECREDENTIAL(1)

NAME
activatecredential - Runs TPM2_Activatecredential

DESCRIPTION
--version-string=v1045 is not a valid option

activatecredential

Runs TPM2_ActivateCredential

-ha activation handle of object associated with the certificate

-hk handle of loaded decryption key

-icred input credential file name

-is secret file name

    [-pwda password for activation key (default empty)] [-pwdk password for decryption key (default empty)]

    [-ocred output credential file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

activatecredential

Runs TPM2_ActivateCredential

-ha activation handle of object associated with the certificate

-hk handle of loaded decryption key

-icred input credential file name

-is secret file name

    [-pwda password for activation key (default empty)] [-pwdk password for decryption key (default empty)]

    [-ocred output credential file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for activatecredential is maintained as a Texinfo manual. If the info and activatecredential programs are properly installed at your site, the command

    info activatecredential

should give you access to the complete manual.